%global momorel 1

Summary: A tool for providing tomoe support to uim
Name: uim-tomoe-gtk
Version: 0.1.1
Release: %{momorel}m
License: LGPL
URL: https://sourceforge.jp/projects/tomoe/
Group: User Interface/X
%NoSource 0 http://kyushu-u.dl.sourceforge.jp/tomoe/13327/%{name}-%{version}.tar.gz 89ce2dca086c1ba977528655320200c9
Source1: %{name}.desktop
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: uim, tomoe
BuildPreReq: gtk+-devel >= 2.4.0, uim-devel

%description
A tool for providing tomoe support to uim.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}
%makeinstall

mkdir -p %{buildroot}%{_datadir}/applications
install -m 644 %{SOURCE1} %{buildroot}%{_datadir}/applications/

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog
%{_bindir}/uim-tomoe-gtk
%{_datadir}/applications/uim-tomoe-gtk.desktop
%{_datadir}/locale/*/LC_MESSAGES/uim-tomoe-gtk.mo

%changelog
* Wed Mar  2 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.1.1-1m)
- initial package for Momonga Linux
- import %%description from cooker
